html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit
}


body {
	font-family: sans-serif;
}

.wrapper {
	width: min(800px, 96%);
	margin: 0 auto;
}

header {
	border: 1px solid #ccc;
}

header h1 {
	text-align: center;
	text-transform: uppercase;
}

section {
	margin: 20px 0;
	padding: 10px;
	border: 1px solid #ccc;
	overflow: hidden;
}

section img {
	float: right;
	margin: 0 0 10px 10px;
	padding: 10px;
	background-color: #ccc;
	border: 1px solid #aaa;
}

footer {
	display: flex;
	justify-content: flex-end;
}

footer a[href^=javascript] {
	display: block;
	background-color: #ccc;
	line-height: 2;
	padding: 0 1em;
	margin: 0 0 0 1em;
	color: #00F;
	text-decoration: none;
}

.return-button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    padding-left: 0.8rem;
    background: rgb(22, 22, 22);
    border-radius: 4px;
    transition-duration: 300ms;
    width: 226px;
    box-shadow: 2px 2px black;
    font-family: sans-serif;
}

.return-button:hover {
    background: rgb(45, 45, 45);;
    transition-duration: 300ms;
}

.return-button a {
    color: white !important;
    text-decoration: none;
}

.return-button p {
    margin: 0;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}